
#stacks_in_445 {
	padding: 10px 0px 0px 0px;
}




























@media print {
	#spacerStackstacks_in_447 {
		display: none !important;
	}
}

#stacks_in_231 {
	padding: 10px 0px 0px 0px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_619 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_619 {
		display: none !important;
	}
}

#stacks_in_380 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_380 .stacks_right {
	float:right;
	width:49%;
}
#stacks_out_380 {
	width: 93%;
}

#stacks_in_387 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_460 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_357 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_357 {
	width: 93%;
}

#stacks_in_585 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_585 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_585 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_585 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_585 {
	width: 93%;
}

#stacks_in_595 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_614 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_617 {
	margin:  2px;
	padding:  5px;
}
